Section "InputClass"
	Identifier "touchpad"
	Driver "libinput"
	MatchIsTouchpad "on"
	Option "Tapping" "on"
	Option "NaturalScrolling" "on"
	Option "HorizontalScrolling" "on"
	Option "TappingButtonMap" "lmr"
	Option "ScrollMethod" "twofinger"
EndSection
